@charset "UTF-8";

/* cajon JJOO */
.container.tokyoBox.striplayer .CountDown section .secBox span a {background:url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/i/logo_tokio_2020_compuesto.svg');
	background-repeat:no-repeat;display:block;height:7rem;color:transparent;}
.container.tokyoBox.striplayer .CountDown section {margin-bottom:-2rem;}

.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] > section {margin-bottom:0}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] + .liveplayBox.striplayer:before {content: none;}
.tokyoBox.striplayer .grid .hiveBox.slideH, .tokyoBox.striplayer > .liveplayBox.striplayer .cellBox .txtBox * {background: transparent;}

.tokyoBox.striplayer > .container.striplayer {background-color:#171F44;}
.tokyoBox.striplayer > .container.striplayer:last-child:not(.liveplayBox) {background:url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/cajon-lab-izq.png'),
    url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/cajon-lab-derch.png), #171F44;background-position: top left, bottom right;background-repeat: no-repeat;}
.tokyoBox.striplayer > [class*="mod_collection"].striplayer .grid .secBox + .gridBox {padding: 0;}

.tokyoBox.striplayer > .liveplayBox.striplayer {position:relative;}
.tokyoBox.striplayer > .liveplayBox.striplayer:after {content: '';visibility:visible;display: inline-block;position: absolute;width: 36rem;height: 100%;left:auto;right: 0;top: 0;background: url(https://css2.rtve.es/css/rtve.2021.rtve/rtveplay/i/Bkg_RTVEplay.png) no-repeat 100% -0.8rem;background-size: 100% auto;}
.tokyoBox.striplayer > .liveplayBox.striplayer > section > .secBox  {padding: 3rem 0 1rem 4.6rem;}
.tokyoBox.striplayer > .liveplayBox.striplayer > section > .secBox > span {padding-left: 9rem;color: #fff;}
.tokyoBox.striplayer > .liveplayBox.striplayer .cellBox .txtBox .futureLive {background: linear-gradient(to top, rgba(23,30,69,1) 5.2rem, rgba(23,30,69,0) calc(100% - 6.6rem));}

.tokyoBox.striplayer > .container:not(.striplayer):nth-last-child(2){background:url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.izq.png'),url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.der.png') ,
url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.png') #fff;background-position: bottom left , bottom right, top left;background-repeat: no-repeat;}

/* tiulo sin countdown */
.tokyoBox.striplayer > .container:first-of-type:not(.CountDown) {height:0}
.tokyoBox.striplayer > .container:first-of-type:not(.CountDown) section .secBox{position:absolute;top:2rem;z-index: 3;text-align: center;}
.wrapper.bodier .container.tokyoBox.striplayer .container:first-of-type:not(.CountDown) section .secBox span a {background: url('/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/tokyo2020_fff.svg');background-repeat: no-repeat;display: block;height: 2.2rem;color: transparent;text-indent: -1000%;background-position:center;}
/* si lo quieren sin el logo tokyo2020
.wrapper.bodier .container.tokyoBox.striplayer .container:first-of-type:not(.CountDown) section .secBox span a {color:#fff;font-size: 2.2rem;} */

.tokyoBox.striplayer > .container.striplayer:not(:first-of-type) > section > .secBox {padding: 3rem 0 1rem 4.6rem;}
.tokyoBox.striplayer > .container.striplayer:not(:first-of-type) > section > .secBox span,
.tokyoBox.striplayer > .container.striplayer:not(:first-of-type) > section > .secBox strong {position: relative;font-family: 'Roboto';font-size: 2.2rem;padding-left: 2rem;color: #fff;}
.tokyoBox.striplayer > .striplayer:first-of-type + .container.striplayer:not(:first-of-type) > section > .secBox:after {content: '';background: url('https://css2.rtve.es/css/rtve.2021.deportes/jjoo-tokio-paralimpicos-TE_SPARTOK/i/logo_compuesto-paralimpicos-vertical-blanco.svg');background-repeat: no-repeat;background-size:100% auto;display: inline-block;width: 6rem;height: 100%;color:transparent;background-position: left center;position:absolute;top: 1rem;left: 7.5rem;}
.tokyoBox.striplayer > .striplayer:first-of-type + .container.striplayer:not(:first-of-type) > section > .secBox span,
.tokyoBox.striplayer > .striplayer:first-of-type + .container.striplayer:not(:first-of-type) > section > .secBox strong {padding-left: 9rem;}

/* sin liveplayBox  */
/*.wrapper.bodier .container.tokyoBox.striplayer .container:first-of-type:not(.CountDown) +.container:not(.liveplayBox ){padding-top: 4rem;}*/

/* sin secBox */
.tokyoBox.striplayer .logoTokyo2020 + .container > section >.gridBox:first-child {padding-top: 4rem;}

/* mam */
.tokyoBox .gridBox .cell .narracion {height: 37rem;}


/* atlantis*/
.bodier > .logoTokyo2020 [bourne\:type="component"] .gridBox[bourne\:type="column"] {background: #171F44;height:6rem;overflow:hidden;}
.bodier > .logoTokyo2020 [bourne\:type="component"] .gridBox[bourne\:type="column"]:after {content: "Logo Tokyo2020 - NO TOCAR";color:#fff;font-size:2rem;line-height:1;display: inline-block;position: absolute;top: 0;left: 0;padding:2rem;width: 100%;height: 100%;}
/* .logoTokyobox > section.grid[bourne\:type="component"] .gridBox {display:none;} */
[class*="mod_collection"] .m100 > .cell {background: black;height:6rem;overflow:hidden;}
[class*="mod_collection"] .m100 > .cell:after {content: "Módulo RTVE PLAY";color:#fff;font-size:2rem;line-height:1;display: inline-block;position: absolute;top: 0;left: 0;padding:2rem;width: 100%;height: 100%;background: url(https://www.rtve.es/css/rtve.2021.rtve/rtveplay/i/Bkg_RTVEplay.png) no-repeat top right 4rem;background-size: auto 14rem;}
